/* Label : class representing a structured label as a list of part
   indices

   Author : Terry Koo
            maestro@csail.mit.edu */

#ifndef EGSTRA_LABEL_H
#define EGSTRA_LABEL_H

#include <vector>

namespace egstra {
  /* a label consists of a list of part indices for the parts
     contained in the model */
  typedef std::vector<int> label;
}

#endif /* EGSTRA_LABEL_H */
