/**
 * Implements a generic hash map
 * @file HashMap.h
 * @author Mihai Surdeanu
 */

#include <ext/hash_map>

#ifndef EGSTRA_HASH_MAP_H
#define EGSTRA_HASH_MAP_H

namespace egstra {

  template <class K, class V, class F, class E>
    class HashMap : public __gnu_cxx::hash_map<K, V, F, E> 
    {
    };

}

#endif /* EGSTRA_HASH_MAP_H */
